package com.liquidnet.service.kylin.dto.vo.admin;

import lombok.Data;


/**
 * @version V1.0
 * @class: OrderRefundAddress
 * @Copyright: LightNet @ Copyright (c) 2021
 */
@Data
public class OrderRefundAddress implements Cloneable {
    private String name;
    private String phone;
    private String address;

    private static final OrderRefundAddress obj = new OrderRefundAddress();

    public static OrderRefundAddress getNew() {
        try {
            return (OrderRefundAddress) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new OrderRefundAddress();
        }
    }
}
